@charset "utf-8";
/* CSS Document */
/*@author: writer; http://www.jcoop.xyz ; gabia(webhosting user;https://www.gabia.com/);http://blog.naver.com/tt2t2am1118*/
html, 
html * {
	padding: 0;
	margin: 0;
	box-sizing: border-box;
	font-family: Arial, "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, "Gill Sans" , "sans-serif";
}

 
header{
		border-bottom: 10px #ffffff solid;
	}
.bak{
	background-color:#030522;
}
nav {
	
}

footer {
	display: block;
	padding: 30px;
}

h3{
	color: #fff67c;
}

footer a{
	color: blue;
	
}

body {
	margin-left: auto;
	margin-right: auto;
	background:#030522;
	max-width: 451px;
}

img {
	width: 100%;
	max-width: 100%;
	height: auto;
	vertical-align: middle;
	padding: 10px;
}

.style-logo {
	margin-left: auto;
	margin-right: auto;
	display: block;
	width: 450px;
}

main {
	padding:10px;
}

 

.style-nav {
	display: block;
 	padding: 20px;
	
	
}

.style-nav ul {
	text-align: center;
	list-style-type: none;
	display: block;
}

.style-nav ul li {
	padding: 10px;	
	 
	
}

.style-nav ul li a{
	text-decoration: none;
	color: #fff67c;
	font-size: 20px;
	padding: 2px 40px;
	border: 4px #fff67c solid;
	border-radius: 50%;
}

a{
	text-decoration: none;
	color: #FFF67C;
}

.welcome {
	background-color: #030522;
	color:#FFF67C;
	text-align: center;
	font-size: 100%;
	padding: 15px;
	 
}
 
.style-title {
	 
	background-color: #fff67c;
	color: #030522;
	text-align: center;
	font-size: 100%;
	border-top:10px #ffffff solid;
	border-bottom: 10px #ffffff solid;
	text-decoration: none;
	padding: 8px 30px;
 
}

.info-box {
	background-color: #050B4E;
	color: #fff67c;
	 
	border: 5px #ffffff solid;
	padding: 8px 30px; 
	text-align: center;
}


 
.col {
	width: 100%;
}

.row:before, .row:after {
	content: "";
	display: table;
	
}

.row:after {
	clear: both;
}

 
@media (min-width: 768px){
	
	body {
		max-width: 893px;
	}
	
	.style-logo {
	margin-left: auto;
	margin-right: auto;
	 
	display: block;
	}
	
	.bak{
	background-color:  #030522;
	border-top: 10px #030522 solid;
	border-right: 10px #030522 solid;
	border-left: 10px #030522 solid;
	}
	
	.style-nav {
		 
		
		background-color: #030522;
	}
	
	.style-nav ul{
		background-color: #030522;
	}
	.style-nav ul li{
		display: inline-block;
	}
	.style-nav ul li a{
		font-size: 20px;
		padding: 10px 25px;
		color: #fff67c;
		border: #fff67c 3px solid;
		 
	}
	
	img{
		width: 100%;
		max-width: 100%;
		 
		vertical-align: middle;
	}
	.img1{
	background-image: url(images/electronic-parts.jpg);
 
	}

	.img2{
	background-image: url(images/handicraft.jpg);
	 
	}

	.img3{
	background-image: url(images/food.jpg);
	 
	}

	.img4{
	background-image: url(images/delivery-parts.jpg);
	 
	}
	.info-box{
		padding: 150px 0px;
		text-align: center;
		 
		 
	}
	.info-box a {
		border-bottom: #ffffff 10px solid;
		border-top: #ffffff 10px solid;
	}
	.info-box a h2{
		background-color: #030522;
		padding: 40px 0px;
		 
		font-size: 25px;
		color: #fff67c;
		border-bottom: #ffffff 10px solid;
		border-top: #ffffff 10px solid;
		 
	}
	.info-box a h2 font{
		color: #fff67c;
	}
	.md-col-half {
		width: 50%;
	}
	.col {
		float: left;
		padding: 0px 0px 0px;
	}
}
 

@media (min-width: 1019px){
	
	body {
		max-width: 1200px;
	}
	.style-nav {
		 
		background-color: #030522;
	}
	html {
		background-color: #030522;
	}
	 
	header{
		border-bottom: 10px #ffffff solid;
	}
	.style-nav ul li a{
		font-size: 20px;
		padding: 10px 25px;
		color: #fff67c;
		border: #fff67c 3px solid;
		 
	}
	
	.style-logo {
		float: left;
		margin-left: 0%;
		margin-right: 0%;
		padding: 20px 10px 10px 10px;
		width: 300px; 
		height: 80px;
		display: block;
	}
	 
	.style-nav{
		 
	}
	.style-nav ul {
		float: right;
	}
	.style-nav ul li{
		display: inline-block;
	}
	.md-col-forth {
		width: 25%;
		max-width: 100%;
	}
}
